x264: mention >=0.76 requirement
authorRafaël Carré <rafael.carre@gmail.com>
Wed, 23 Sep 2009 19:40:51 +0000 (21:40 +0200)
committerRafaël Carré <rafael.carre@gmail.com>
Wed, 23 Sep 2009 19:40:51 +0000 (21:40 +0200)
The error message wouldn't explicitely say that a new enough version is
necessary

configure.ac

index efb1f82..565ec3f 100644 (file)
@@ -3374,7 +3374,7 @@ if test "${enable_x264}" != "no"; then
         fi
       ],[
         if test "${enable_x264}" = "yes"; then
         fi
       ],[
         if test "${enable_x264}" = "yes"; then
-            AC_MSG_ERROR([Could not find libx264 on your system: you may get it from http://www.videolan.org/x264.html])
+            AC_MSG_ERROR([Could not find libx264 >= 0.76 on your system: you may get it from http://www.videolan.org/x264.html])
           fi
       ])
     LDFLAGS="${LDFLAGS_save}"
           fi
       ])
     LDFLAGS="${LDFLAGS_save}"